.product_page form.prg, .product_page .specification-links a {
    width: unset;
    margin-right: 8px;
    display: inline-block;
}
.product_page form.prg:last-child:after, .product_page .specification-links a:last-child:after {
    content: '';
}
.product_page form.prg:after, .product_page .specification-links a:after {
    content: ',';
    color: #000;
    position: absolute;
}
.product_page form.prg button:hover {
    color: #000;
}
.product_page form.prg button {
    padding: 0;
    background-color: unset;
    color: #76b128;
    font-size: 14px;
    font-weight: 500;
}
.product_page div.right_content {
     margin-bottom: -8px;
}
.ppr_delivery_item.ukraine {
    width: 50%;
}
.delivery-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.delivery-item div.d-title {
    max-width: 65%;
    width: 100%;
    padding: 5px 10px 0 0;
    position: relative;
}
.delivery-item div.d-cost {
    width: 25%;
    padding-right: 10px;
    line-height: 24px;
    text-align: left;
}
li.minorder .d-cost {
    width: 35%;
}
.delivery-item div.d-time {
    width: 18%;
    min-width: 18%;
    text-align: right;
    line-height: 15px;
}
.ppr_delivery_item.ukraine:nth-child(even) {
    margin-bottom: 10px;
}
.ppr_delivery_item:last-of-type {
    border: 0;
}
.ppr_delivery_item .conditions_ukraine, .ppr_delivery_item .conditions_kiev_delivery, .ppr_delivery_item .conditions_np_kiev {
    position: absolute;
    bottom: 30px;
}
#cityDelivery {
    min-height: 170px;
}
.city_delivery {
    min-height: 185px !important;
}
.np-cost {
    margin-right: 0 !important;
}
.cost-wrapper {
    float: right;
}
sup {
    top: -.5em;
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
@media (max-width: 1366px) and (min-width: 320px) {
    .product_page_render .ppr_delivery_item {
        padding: 10px 30px;
        width: 100%;
        border-right: 0;
        border-bottom: 1px solid #e8e8e8;
    }
    .about-delivery-blocks {
        flex-direction: column;
    }
    .product_page_render .about-delivery-blocks .ppr_delivery_item {
        border: 0;
    }
    .product_page_render .ppr_delivery {
        flex-direction: column;
    }
    .ppr_delivery_item span.visible-sm {
        display: inline-block !important;
    }
    .ppr_delivery_item a.more-details-popup {
        position: unset;
        font-size: 12px;
    }
    .ppr_delivery_item .visible-sm, .ppr_delivery_item .visible-xs {
        display: block!important;
    }
}
@media (max-width: 425px) and (min-width: 320px) {
    #cityDelivery {
        min-height: unset;
    }
    .send-time span, .cost-wrapper {
        float: unset !important;
        display: block;
    }
    .cost-wrapper {
        margin-top: 10px;

    }
}
@media (max-width: 540px) and (min-width: 320px) {
    .shops_addresses ~ img {
        display: none;
    }
}
.d-time .time-detail {
    font-size: 10px;
    line-height: 1.3;
    margin-bottom: 10px;
    color: #94928d;
    margin: 0;
    margin-top: -1px;
}
.ppr_delivery_item > button .accordion-caret, .ppr_delivery_item > div.title .accordion-caret {
    opacity: 0.2;
    float: right;
    padding: 10px 0;
    transform: rotate(90deg);
}
.exluded-product-from-discount {
    font-size: 12px;
}
.better_together .item {
    height: 412px;
}
.better_together_section {
    height: 500px;
    margin-bottom: 0;
}
.better_together_section:after {
    content: "";
    height: 10px;
    background-color: white;
    width: 100%;
    position: absolute;
}

@media (max-width: 1024px) and (min-width: 768px) {
    .better_together_section {
        height: 775px;
    }
    .better_together_section .owl-stage-outer {
        height: 642px;
    }
}
@media (max-width: 767px) {
    .better_together_section {
        height: 596px;
        margin-bottom: 10px;
    }
    .better_together_section .owl-stage-outer {
        height: 531px;
    }
}
@media (max-width: 550px) and (min-width: 320px) {
    .better_together_section {
        height: 640px;
        margin-bottom: 10px;
    }
}